<ui:composition
        xmlns:gazelle="http://java.sun.com/jsf/composite/gazelle-tags"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns="http://www.w3.org/1999/xhtml" xmlns:f="http://xmlns.jcp.org/jsf/core">
    <div class="checkbox #{invalid?'has-error has-feedback':''} #{styleClass == null ? '' : styleClass}">
        <h:outputLabel>
            <ui:insert/>
            <span style="font-weight: bold;">
                <ui:insert name="label"/>
            </span>
            <gazelle:span styleClass="required" rendered="#{required}"> *</gazelle:span>
        </h:outputLabel>
        <ui:insert name="help"/>
    </div>
</ui:composition>